class OffersProductsRequestModel {
  final int categoryId;
  final int limit;
  final int page;
  final int sinceId;

  OffersProductsRequestModel({this.categoryId, this.limit, this.page, this.sinceId});

  Map<String, String> toFlatMap() {
    return {"limit": limit.toString(), "page": page.toString(), "sinceId": sinceId.toString(), "categoryId": categoryId.toString()};
  }
}
